--autooutput
--sysinclude="D:\d\YDWE1.22.8正式版\wave\include"
--sysinclude="D:\d\YDWE1.22.8正式版\YDTrigger"
--include="D:\d\YDWE1.22.8正式版\jass"
--define=WARCRAFT_VERSION=124
--define=SCRIPT_INJECTION=1
--forceinclude=WaveForce.i
--extended
--c99
--preserve=2
--line=0
